.sub-con{padding: 0 10px;}
.sub-con-title{font-weight: 800; padding-bottom: 20px; margin-bottom: 20px; position: relative;}
.sub-con-title:before{content: ""; position: absolute; width: 15px; height: 3px; background: #222; bottom: 0px; left: 0;}
.sub-con-stitle{ font-weight: 800; padding-bottom: 10px; margin-bottom: 15px; position: relative;}
.sub-con-stitle:before { content: ""; position: absolute; width: 10px; height: 2px; background: #222; bottom: 0px; left: 0;}
.br-txt br{display: none;}
@media(min-width:992px) {
    .sub-con{padding: 0 20px;}
    .sub-con-stitle{margin-bottom: 20px;}
    .sub-con-title:before{width: 30px; height: 6px;}
    .sub-con-stitle:before { width: 20px; height: 4px;}
    .br-txt br{display: block;}
}

/*쇼룸*/
.sub-showroom-box {overflow: hidden;}
.sub-showroom-box .sub-showroom-2{ word-break: keep-all; margin-top: 20px;}
.showroom-gallery-box .showroom-gallery-list > img{width: 100%;}
.sub-showroom-box .showroom-gallery-img {margin-top: 10px!important;}
.sub-showroom-box .showroom-gallery-img .slick-list{margin: 0 -5px;}
.sub-showroom-box .showroom-gallery-img .slick-slide{margin: 0 5px; cursor: pointer;}
.sub-showroom-2 .sub-showroom-bnt .showroom-bnt{margin-top: 20px;  width: 100%;  background: #222; border: 0; color: #fff; padding: 20px 30px; font-weight: 600;}
.sub-showroom-box .showroom-floor{border-top: 2px solid #000; border-bottom: 2px solid #000; padding: 20px 0;}
.showroom-floor .floor-more-txt{margin-top: 10px; padding: 10px 0; color: #454545;}
.showroom-floor .floor-list + .floor-list {border-top: 2px solid #000; padding-top: 20px; margin-top: 20px;}
.showroom-floor .floor-list .floor-title{position: relative;}
.showroom-info-location .sub-showroom-bnt .border-showroom-bnt{margin-top: 20px; padding: 17px 40px; width: 100%; font-weight: 600; background: #fff; border: 1px solid #2bb3a5; color: #2bb3a5;}
.showroom-info-location .sub-showroom-bnt.back-color-2 .border-showroom-bnt{border: 1px solid #ff250e; color: #ff250e;}


@media(min-width:992px) {
    .sub-showroom-box{margin: 0 -20px;}
    .sub-showroom-box .sub-showroom-1{width: calc(65% - 42px); margin: 0 20px; display: inline-block; vertical-align: top;}
    .sub-showroom-box .sub-showroom-2{width: calc(35% - 42px); margin: 0 20px; display: inline-block; vertical-align: top;}
    .sub-showroom-2 .sub-showroom-bnt .showroom-bnt{margin-top: 25px; padding: 20px 40px;}
}

/*맵*/
.map-box{position: relative; overflow: hidden;}
.map-box .map-con{position: relative;}
.map-box .map-con .map-way-box{position: absolute; left: 20px; top: 20px; z-index: 20;}
.map-box .map-txt{padding: 20px; background: #222; color: #fff;}
.map-box .map-txt .logo-point{display: none;}
.map-box .map-txt .map-txt-list + .map-txt-list{margin-top: 20px;}
.map-txt .sub-con-stitle:before{background: #fff;}
.map-box .map-txt .map-way-box button{border: 0; background: #fff; color: #222; padding: 12px 20px; font-weight: 700;}
@media(min-width:768px) {
    .map-box .map-txt .logo-point{display: block; position: absolute; bottom: -30px; right: 30px;}
}
@media(min-width:992px) {
    .map-box .map-con{width: calc(60% - 44px); margin: 0 20px; display: inline-block; vertical-align: middle;}
    .map-box .map-txt{width: calc(40% - 44px + 100px); margin: 0 20px; display: inline-block; padding: 40px; margin-left: -100px; vertical-align: middle;}
    .map-box .map-txt .map-txt-list + .map-txt-list{margin-top: 20px;}
    .map-box .map-txt .map-way-box button{padding: 16px 30px;}
}

/*회사소개*/
.company-introduction-box .company-bg-txt{position: absolute; z-index: 1; top: 50px; left: 50%; transform: translate(-50%,0); text-align: center; width: 100%; word-break: keep-all; padding: 10px;}
.company-introduction-box .greeting-txt-box{ padding: 20px; background: #fff; width: 100%; overflow: hidden;}
.company-introduction-box .greeting-txt-box .greeting-left{background: #f7f7f7; width: 100%; height: 214px; position: relative;}
.company-introduction-box .greeting-txt-box .greeting-left img{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); padding: 40px;}
.company-introduction-box .greeting-txt-box .greeting-right{ word-break: keep-all; margin-top: 30px;}
.company-introduction-box .greeting-txt-box .greeting-txt-more br{display: none;}

.company-info-box{margin-top: 40px;}
.company-info-box dl{font-size: 0;}
.company-info-box dl + dl{margin-top: 2px!important;}
.company-info-box dl:first-child dd{border-top: 1px solid #222; border-bottom: 1px solid #ddd;}
.company-info-box dl dt{background: #222; padding: 20px; color: #fff; border: 1px solid #222;}
.company-info-box dl dd{ padding: 20px;}
.company-info-box dl + dl dd{border-bottom: 1px solid #ddd;}
.company-con-3{padding-top: 80px;}
.company-policy-box .slogan-box .slogan-txt-1{background: #222; padding: 12px 30px; border-radius: 30px; color: #fff; display: inline-block;}
.company-policy-box .slogan-box .slogan-txt-2 { white-space: pre; font-size: 20px;}
.company-policy-box .slogan-box .slogan-txt-2 span { display: inline-block; }
.company-policy-box .company-pursuit-box{margin-top: 20px!important; border-top: 2px solid #222; border-bottom: 1px solid #222; padding: 30px 0!important; font-size: 0;}
.company-policy-box .company-pursuit-box .company-pursuit-list{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #999;}
.company-policy-box .company-pursuit-box .company-pursuit-list:last-child{margin-bottom: 0; padding-bottom: 0px; border-bottom: 0;}
.company-con-4{padding-top: 80px;}
.company-products-handled{overflow: hidden;}
.company-products-handled .company-products-handled-list{background: #f2f2f2; padding: 15px ; word-break: keep-all; transition: 0.5s; margin-bottom: 20px;}
.company-products-handled .company-products-handled-list:last-child{margin-bottom: 0;}
.company-products-handled .company-products-handled-list:first-child{background: #222; color: #fff;}
.company-products-handled .company-products-handled-list:hover{background: #222; color: #fff; transition: 0.5s;}
.company-products-handled-box { border: 1px solid #ffffff; padding: 20px 10px;}


@media (min-width: 768px) {
    .company-introduction-box .company-bg-txt{ top: 100px;}
    .company-introduction-box .greeting-txt-box{ padding: 40px; margin: -100px auto 60px;}
    .company-introduction-box .greeting-txt-box .greeting-left{width: 340px; height: 214px; display: inline-block; vertical-align: middle;}
    .company-introduction-box .greeting-txt-box .greeting-right{width: calc(100% - 384px); display: inline-block; margin-left: 40px; margin-top: 0; vertical-align: middle;}
    .company-introduction-box .greeting-txt-box .greeting-txt-more br{display: block;}
    .company-policy-box .company-pursuit-box .company-pursuit-list{width: calc(100% / 3 - 40px); display: inline-block; margin: 0 20px; vertical-align: top;}
    .company-info-box{margin-top: 0px;}
    .company-info-box dl dt{width: 15%; display: inline-block;}
    .company-info-box dl dd{width: calc(100% - 15% - 20px); margin-left: 20px; display: inline-block; vertical-align: top;}
    .company-policy-box .company-pursuit-box{margin-top: 40px!important; padding: 60px 0!important;}
    .company-policy-box .company-pursuit-box .company-pursuit-list{margin-bottom: 0px; padding-bottom: 0px; border-bottom: 0;}
    .company-products-handled{ display: flex; flex-wrap: wrap; gap: 20px; justify-content: space-between; }
    .company-products-handled .company-products-handled-list{flex: 0 0 calc(50% - 10px); margin-bottom: 0;}
    .company-products-handled-box {display: flex; flex-direction: column; justify-content: center; height: 100%; padding: 40px 10px;}
}
@media (min-width: 992px) {
    .company-con-3{padding-top: 160px;}
    .company-introduction-box .greeting-txt-box{ padding: 60px; background: #fff; margin: -260px auto 80px;}
    .company-policy-box .slogan-box .slogan-txt-2 {font-size: 40px;}
    .company-con-4{padding-top: 160px;}
}
@media (min-width: 1200px) {
  .company-introduction-box .greeting-txt-box .greeting-left{ width: 540px; height: 340px;}
  .company-introduction-box .greeting-txt-box .greeting-right{width: calc(100% - 584px);}
  .company-introduction-box .greeting-txt-box {width: 1120px;}
}
@media (min-width: 1440px) {
    .company-introduction-box .greeting-txt-box{ width: 1420px;}
}




/*이미지가 펼쳐지는효과*/
.spreadImageBox { box-sizing: inherit !important; -webkit-box-sizing: inherit !important; position: relative;  height: 600px}
.spreadImageBox .spreadImage.typeEdgeL { display: block; position: absolute; width: 100%; height: 100%; left: 0; top: 0; overflow: hidden; transition: width .9s ease}
.spreadImageBox .spreadImage.typeEdgeL img { display: block; position: absolute; left: 0; top: 0; max-width: inherit}
.spreadImageBox .spreadImage.typeFull { display: block; position: absolute;  width: 1280px;  height: 100%; left: 50%; transform: translateX(-50%); top: 0; overflow: hidden; transition: width .9s ease;}
.spreadImageBox .spreadImage.typeFull img { display: block; position: absolute; left: 50%; top: 0; margin: 0 0 0 -1000px; max-width: inherit; filter: grayscale(0%);}
@media all and (max-width: 992px) {
    .spreadImageBox {height:415px;}
    .spreadImageBox .spreadImage.typeFull { width: 1120px;}
}
@media all and (max-width: 768px) {
    .spreadImageBox { min-height:340px; max-height: 100%; height: 100%;}
    .spreadImageBox .spreadImage.typeFull { width: 100% !important}
    .spreadImageBox .spreadImage.typeEdgeR { position: unset;}
    .spreadImageBox .spreadImage.typeEdgeR img { display: block; position: absolute; left: 0; top: 0; max-width: 100%;}
}

/*B2B 전용관*/
.b2b-bg-box {background: url(../images/content/b2b-bg-img.jpg)no-repeat; padding: 60px 20px; color: #fff; background-attachment: fixed; width: 100%; background-size: cover;}
.b2b-more-box .b2b-list{position: relative; border:1px solid #999; padding: 20px 20px;}
.b2b-more-box .b2b-list + .b2b-list {margin-top: 20px;}
.b2b-more-box .b2b-list .b2b-number{position:relative; border-radius: 50%; background: #000; color: #fff; width: 40px; height: 40px; font-weight: 800; display: inline-block;vertical-align: middle;}
.b2b-more-box .b2b-list .b2b-number span{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.b2b-more-box .b2b-list .b2b-title{ display: inline-block; vertical-align: middle; padding-left: 15px;}
.b2b-more-box .b2b-list .before-list{color: #999; position: relative; padding-left: 15px;}
.b2b-more-box .b2b-list .before-list:before{content: ""; width: 4px; height: 4px; border-radius: 50%; background: #999; position: absolute; left: 0; top: 8px;}
.b2b-more-box .b2b-list .b2b-txt{font-weight: 600;}
@media (min-width: 992px) {
    .b2b-bg-box {padding: 120px 40px;}
    .b2b-more-box .b2b-list{ padding: 40px 40px;}
    .b2b-more-box .b2b-list .b2b-number{width: 50px; height: 50px;}
    .b2b-more-box .b2b-list .b2b-title{ padding-left: 15px;}
}

/* 주문하기 order */
.order-page .final-delivery-input-box{margin-top: 20px;}
.order-page .final-product-box{width: 100%;}
.final-product-box .product-image { width: 120px; height: 120px; display: inline-block; border: 1px solid #ddd; position: relative;}
.final-product-box .product-image img{ max-width: 100%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.final-product-box .product-info{ margin-top: 20px;}
.final-delivery-input-box .product-box {width: 100%;}
.final-delivery-input-box .product-box + .product-box {margin-top: 20px;}
.final-delivery-input-box .product-box dt{margin-bottom: 10px;}
.final-delivery-input-box .product-box dd input{padding: 10px; width: 100%; border: 1px solid #ddd; height: 45px;}
.final-delivery-input-box .delivery-info{position: relative;}
.final-delivery-input-box .delivery-info-same{position: absolute; right: 0;}
.final-delivery-input-box .delivery-info-same.checkbox-style label{font-weight: 600;}
.final-delivery-input-box .delivery-info-same.checkbox-style input[type="checkbox"]{margin-right: 0;}
.final-delivery-input-box .address-input-box .address-input-1{width: calc(65% - 4px); display: inline-block;}
.final-delivery-input-box .address-input-box .address-input-2{width: 35%; display: inline-block; height: 45px; background: #2bb3a5; color: #fff; border: 0;}
.final-delivery-input-box .address-input-box .address-select{width: 35%; display: inline-block; height: 45px; }
.final-delivery-input-box .address-input-box .address-input-3{margin-top: 5px;}
.final-delivery-input-box .address-input-box .address-input-4{margin-top: 5px;}
.order-page .final-delivery-right{ position: fixed; bottom: 0; width: 100%;  left: 0; z-index: 3; padding: 0px 10px 50px; background: #fff;}
.final-delivery-input-box .delivery-select{ font-size: 16px; padding: 10px; width: 100%; border: 1px solid #ddd;}
.final-delivery-input-box .ckbox-txt{font-size: 16px;}
.final-delivery-input-box .list-ckbox{margin-top: 20px!important; padding-top: 20px!important; border-top: 1px dashed #ddd;}
.final-delivery-input-box .list-ckbox .checkbox-style label{font-weight: 500;}
.final-delivery-input-box .list-ckbox li + li{margin-top: 10px;}
@media(min-width:992px) {
    .order-page .final-delivery-left{width: calc(70% - 54px); margin-right: 40px;  display: inline-block; vertical-align: top;}
    .order-page .final-delivery-right{width: 30%; display: inline-block; vertical-align: top; position: sticky; top: 130px; padding: 0;}
    .order-page .final-delivery-input-box{width: calc(70% - 54px); margin-right: 40px; margin-top: 0;}
    .final-product-box .product-info{ width: calc(100% - 164px); margin-left: 30px; margin-top: 0; display: inline-block; vertical-align: top;}
    .final-delivery-input-box .address-input-box .address-input-1{width: calc(50% - 4px);}
    .final-delivery-input-box .address-input-box .address-input-2{width: 20%;}
	.final-delivery-input-box .address-input-box .address-select{width: 20%;}
    .final-delivery-input-box .address-input-box .address-input-3{width: calc(50% - 4px); display: inline-block;}
    .final-delivery-input-box .address-input-box .address-input-4{width: 50%; display: inline-block;}
}

/* 찜하기 wish_list */
.wish-page .wish-list {margin: -10px;}
.wish-page .wish-item { width: 100%; box-sizing: border-box; padding: 10px; position: relative;}
.wish-page .wish-item .remove { position: absolute; right: 20px; top: 20px; z-index: 1;}
.wish-page .wish-item .remove button { width: 40px; height: 40px; background: transparent; border: 0px solid #ccc; cursor: pointer; font-weight: bold; color: #c2c2c2; transform: scaleY(0.7); font-size: 20px;}
.wish-page .wish-image { border: 1px solid #eee; padding-bottom: 99.6%; position: relative; overflow: hidden;}
.wish-page .wish-image img { display: block; max-width: 100%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.wish-page .wish-name{ font-size: 16px; font-weight: 600; margin-top: 10px; line-height: 1.4; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.wish-page .wish-sub { color: #888;  font-size: 14px;}
.wish-page .wish-price { font-weight: bold; font-size: 16px; margin: 10px 0;}
@media(min-width:768px) {
.wish-page .wish-item { width: calc(100% / 2 - 4px); display: inline-block; vertical-align: top;}
}
@media(min-width:992px) {
    .wish-page .wish-item { width: calc(100% / 4 - 4px);}
}

/* 상품상세 뷰*/
.view-inquiry-box{border-top: 2px solid #000; border-bottom: 1px solid #ddd; overflow: hidden;}
.view-inquiry-box .view-inquiry{background: #fff; border: 0; padding: 20px 10px; display: block; width: 100%; text-align: left;}
.view-inquiry-box + .view-inquiry-box{border-top: 0px solid #ddd;}
.view-inquiry-box .view-inquiry .view-inquiry-state{background: #aaa; display: inline-block; padding: 4px 10px; border-radius: 6px;}
.view-inquiry-box .view-inquiry .view-inquiry-state.vis-color-1{background: #f2f2f2; color: #7f7f7f; font-weight: 600;}
.view-inquiry-box .view-inquiry .view-inquiry-state.vis-color-2{background: #000; color: #fff; font-weight: 600;}
.view-inquiry-box .view-inquiry .view-inquiry-title{display: inline-block; margin-left: 10px; width: calc(100% - 90px); vertical-align: middle; font-weight: 600; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.view-inquiry-box .view-inquiry .view-inquiry-writer{display: inline-block; vertical-align: middle; padding-right:10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;     width: calc(100% - 52px);}
.view-inquiry-box .view-inquiry .view-inquiry-date{display: inline-block; vertical-align: middle;}
.view-inquiry-box .view-inquiry .view-inquiry-wd-box{text-align: right; margin-top: 10px;}
.h-border-box{border: 1px solid #ddd; padding: 20px; border-radius: 10px;}
.h-border-box p{margin:0;}
.h-border-box p + p{margin-top: 10px;}
@media(min-width:768px) {
    .view-inquiry-box .view-inquiry .view-inquiry-title{display: inline-block; margin-left: 10px; width: calc(100% - 100px - 25%);}
    .view-inquiry-box .view-inquiry .view-inquiry-writer{width: 108px; padding: 0 10px;}
    .view-inquiry-box .view-inquiry .view-inquiry-wd-box{display: inline-block; margin-top: 0px;}
}

/* 상품상세 문의 답변*/
.post_answer_box{ padding: 2em 20px; font-weight: 400; background: #f7f7f7;}
.post_answer_box .post_answer_title{display: inline-block; background: #000; color: #fff; font-weight: 600; padding: 4px 10px;}
.post_answer_box .post_answer_txt{display: block; margin-top: 10px;}

@media(min-width:768px) {
    .post_answer_box .post_answer_txt{width: calc(100% - 70px); margin-left: 10px; display: inline-block; vertical-align: top; margin-top: 5px;}
}

/*주문내역*/
 .tabs-desktop-style-1 { display: flex;}
 .tab-style-1 { font-weight: bold; color: #999; padding: 14px 20px; cursor: pointer; border: 1px solid #ccc; background: #f7f7f7; width: calc(100% / 6); text-align: center;}
 .tab-style-1.active { background: #fff; border-top: 2px solid #333; font-weight: bold; color: #000; border-bottom: 1px solid #fff;}
 .tab-style-1-content { display: none;}
 .tab-style-1-content .delivery-section{ border-top: 0;}
 .tab-style-1-content.active { display: block;}

  @media (max-width: 768px) {
    .tabs-desktop-style-1 { display: none;}
    .dropdown-style-1 { position: relative;}
    .dropdown-header-style-1 { border: 1px solid #ccc; padding: 10px; background: #fff; cursor: pointer; border-radius: 5px; position: relative;}
    .dropdown-header-style-1:before{content: "";  position: absolute; top: 12px; right: 20px;  width: 8px; height: 8px; border-color: #949494; border-top: 1px solid #949494;border-left: 1px solid #949494;
    -webkit-transform: rotate(224deg);
    -moz-transform: rotate(224deg);
    -ms-transform: rotate(224deg);
    -o-transform: rotate(224deg);
    transform: rotate(224deg); vertical-align: middle;}
    .dropdown-list-style-1 { display: none; position: absolute; top: 100%; left: 0; right: 0; z-index: 10; background: #fff; border: 1px solid #ccc; border-radius: 5px;}
    .dropdown-list-style-1 .tab-style-1 { border: none; border-top: 1px solid #eee; background: #fff; width: 100%; text-align: left;}
    .dropdown-list-style-1.show { display: block;}
  }
  @media (min-width: 769px) {
    .dropdown-style-1 {display: none; }
  }


/* 마이페이지 레이아웃*/
.alignment-two-menu-box{overflow: hidden;}
.alignment-two-menu-box .right-menu{margin-bottom: 40px;}
.alignment-two-menu-box .left-total-menu .left-total-list + .left-total-list{margin-top: 30px;}
.alignment-two-menu-box .left-total-menu .left-total-list .left-total-title{padding-bottom: 10px; position: relative;}
.alignment-two-menu-box .left-total-menu .left-total-list .left-total-title:before{content: ""; position: absolute; bottom: 5px; left: 0; width: 100%; height: 2px; background: #000;}
.alignment-two-menu-box .left-total-menu .left-smenu{color: #999;}
.alignment-two-menu-box .left-total-menu .left-smenu .left-smenu-list + .left-smenu-list{margin-top:5px;}

@media (min-width: 768px) {
    .alignment-two-menu-box .left-menu{display: inline-block; width: 200px; margin-right: 20px; position: relative; float: left;} 
    .alignment-two-menu-box .right-menu{display: inline-block; width: calc(100% - 250px); margin-left: 20px; vertical-align: top; float: right; margin-bottom: 0;}
    .alignment-two-menu-box .left-total-menu .left-total-list .left-total-title{padding-bottom: 20px; }
    .alignment-two-menu-box .left-total-menu .left-smenu .left-smenu-list + .left-smenu-list{margin-top:10px;}
    .alignment-two-menu-box .left-total-menu .left-total-list + .left-total-list{margin-top: 40px;}
}

/*주문내역 레이아웃*/
.product-list-box.product-breakdown{position: relative; width: 100%!important;}
.product-breakdown .product-list-step{color: #2bb3a5;}
.product-breakdown .product-breakdown-detail .pbd-img{ width: 120px; height: 120px; display: inline-block; border: 1px solid #ddd; position: relative;}
.product-breakdown .product-breakdown-detail .pbd-img img { max-width: 100%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.product-breakdown .product-breakdown-detail .pbd-info {margin-top: 10px;}
.product-breakdown .product-breakdown-detail .product-list-lnk{display: block; position: relative;}
.product-breakdown .step-action-btn{ position: absolute; top: 0; right: 0; font-weight: 700; padding: 7px 16px; border-radius: 4px;}
.product-breakdown .btn-confirm-purchase{background: #2bb3b9; color: #fff; border: 1px solid #2bb3b9;}
.product-breakdown .btn-cancel-order{background: #fff; color: #999; border: 1px solid #999;}
.product-breakdown .btn-delete-order{background: #fff; color: #999; border: 1px solid #999;}

@media (min-width: 768px) {
    .product-breakdown .step-action-btn{padding: 7px 20px;}
    .product-breakdown .product-breakdown-detail .pbd-info { width: calc(100% - 164px); margin-left: 30px; margin-top: 0; display: inline-block;vertical-align: top;}
}

/*주문내역 검색바*/
.search-bar-margin .search-bar{margin: 0;}
.search-bar{position: relative;}
.search-bar .search-bar-img{background-color:transparent; border: 0; position: absolute; top: 0; right: 0px; width: 60px; height: 45px; text-align: center;}
.search-bar .search-bar-img img{max-width: 16px;}
.search-bar input{background: #f7f7f7; border-radius: 6px; padding: 14px; border: 0; width: 100%; padding-right: 60px;}
@media (min-width: 768px) {
    .search-bar-margin .search-bar{margin: 20px 0;}
    .search-bar .search-bar-img{width: 70px; height: 50px;}
    .search-bar .search-bar-img img{max-width: 100%;}
    .search-bar input{padding-right: 70px;}
}

/*주문내역 상세보기*/
.final-product-breakdown .product-list-box{width: 100%!important;}
.final-product-breakdown .delivery-header{position: relative;}
.final-product-breakdown .delivery-header .step-action-btn{position: absolute; top: 0; right: 0; font-weight: 700; padding: 7px 16px; border-radius: 4px;}
.final-product-breakdown .delivery-header .btn-confirm-purchase{  background: #2bb3b9; color: #fff; border: 1px solid #2bb3b9;}
.final-product-breakdown .delivery-header .btn-cancel-order{ background: #fff; color: #999; border: 1px solid #999;}
.final-product-breakdown .delivery-header .btn-delete-order{background: #fff; color: #999; border: 1px solid #999;}
.order-action-buttons{margin: 15px 0;}
.order-action-buttons .order-action-buttons-list > button{background: #f3f3f3; border: 1px solid #f3f3f3; color: #777; padding: 10px 30px; border-radius: 4px;}
.order-action-buttons .order-action-buttons-list > button.btn-write-review{background: #fff; color: #2bb3b9; border: 1px solid #2bb3b9;}
.order-action-buttons .order-action-buttons-list > button.btn-add-to-cart{background: #fff; color: #2bb3b9; border: 1px solid #2bb3b9;}
.order-action-buttons .order-action-buttons-list > button + button{margin-left: 4px;}
.final-delivery-input-box.final-breakdown-delivery-input .delivery-header{margin-bottom: 10px;}
.final-delivery-input-box.final-breakdown-delivery-input .product-box{  padding: 20px; border-radius: 10px; border: 1px dashed #ccc;}
.final-delivery-input-box.final-breakdown-delivery-input .product-box + .product-box{margin-top: 10px;}
.final-delivery-input-box.final-breakdown-delivery-input .product-box dd{color: #777;}
@media (min-width: 768px) {
    .order-action-buttons .order-action-buttons-list > button{padding: 10px 40px;}
}


/*제품검색*/
#main-search-Modal{top: -10%;}
.noback-modal .main-search-con .main-search-txt-box{color: #fff;}
.noback-modal .main-search-in {max-width: 100%; margin: 0 auto;}
.noback-modal .main-search-in .main-search-input{height: 50px; width: calc(100% - 90px); padding: 0 20px; vertical-align: middle;  color: #000;}
.noback-modal .main-search-in .main-search-bnt{ color: #fff; background: #5a98cb; border: 0; height: 50px; width: 80px; border-radius: 2px; vertical-align: middle;}
@media(min-width: 992px) {
    .noback-modal .main-search-in {max-width: 60%''}
    .noback-modal .main-search-in .main-search-input{height: 60px; width: calc(100% - 150px);}
    .noback-modal .main-search-in .main-search-bnt{height: 60px; width: 140px;}
}


/* 검색페이지*/
.search-page-box {overflow: hidden;}
.search-page-box .left-menu-con{float: left; padding: 0;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con {position: relative;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con > input{width: calc(100% - 77px)!important; display: inline-block; padding: 10px; border: 1px solid #ddd;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con .filter-search-button{background: #2bb3a5; color: #fff; border: 1px solid #2bb3a5; padding: 10px 22px;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con .select-product-style{font-size: 0;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con .select-product-style > button{width: calc(100% / 2 ); display: inline-block; vertical-align: top; padding: 10px 0; border: 1px solid #d5d5d5; background: #fff; color: #999;}
.search-page-box .left-menu-con .filter-sidebar .filter-form-con .select-product-style > button.active{background: #000; color: #fff; border: 1px solid #000;}
.search-page-box .product-page{float: right;}
.search-page-box .product-page .right-magin-txt{ margin-top: 0;}
@media(min-width: 992px) {
    .search-page-box .left-menu-con .filter-sidebar .filter-form-con .filter-search-button{ padding: 10px 20px;}
}


/* SHOP All 페이지*/
.all-main-swiper .all-lnk{display: block;}
.all-main-swiper .main-slogan { position: absolute; top: 50%; bottom: auto; left: 5%; transform: translate(0%, -50%); width: 100%; max-width: 90%; text-align: left; color: #000;}
.all-main-swiper .main-slogan .slogan-middle-txt{color: #000;}
.all-main-swiper .main-slogan .slogan-big-txt{font-size: 20px;}
.all-main-swiper .swiper-counter{ position: absolute; right: 5%; bottom: 6%; z-index: 1; background: rgba(0,0,0,0.4); color: #fff; padding: 5px 16px;}
.all-main-swiper .main-vidWrap{display: none;}
.img-swiper .main-vidWrap{display: none;}
.img-swiper .swiper-button-next,
.img-swiper .swiper-button-prev { color: rgba(128, 128, 128, 0.6); width: 44px; height: 44px; background: none;}
.img-swiper .swiper-button-next:hover,
.img-swiper .swiper-button-prev:hover {color: rgba(80, 80, 80, 0.9);}

.wh-main-con{margin: 70px 0; padding: 0 20px;}
.con-tit{margin: 30px 0;}
.wh-main-con .product-item{width: 100%;}

.product-item .md-txt{ position: absolute; z-index: 2; top: 0; left: 0; background: #2bb3a5; color: #fff; padding: 12px 10px; text-align: center; font-weight: 700; line-height: normal;}

@media(min-width:768px) {
    .all-main-swiper .main-slogan .slogan-big-txt{font-size: 40px;}
    .all-main-swiper .main-slogan { max-width: 900px;}
    .all-main-swiper .mo-slide{display: none;}
    .all-main-swiper .main-vidWrap{display: block;}
    .wh-main-con .product-item{width: 50%;}
    
    .img-swiper .mo-slide{display: none;}
    .img-swiper .main-vidWrap{display: block;}
}
@media(min-width:992px) {
    .wh-main-con{margin: 100px 0; padding: 0 75px;}
    .wh-main-con .product-item{width: 25%;}
}

/* 상품 리스트 아래 종류리스트 공통*/
.color-options { display: flex; gap: 6px; align-items: center; flex-wrap: nowrap; overflow: hidden;}
.color-more-box { width: 40px; height: 40px; color: #4d4d4d; font-weight: bold; display: flex; align-items: center; justify-content: center; box-sizing: border-box;}



/*탭*/
.all-tab-wrapper .tab-menu { display: flex; width: 100%; border: 1px solid #ccc;}
.all-tab-wrapper .tab-menu button { flex: 1; padding: 15px 0; text-align: center; cursor: pointer; background-color: white; color: #aaa; border: none; border-right: 1px solid #ccc; transition: background-color 0.3s, color 0.3s; }
.all-tab-wrapper .tab-menu button:last-child {border-right: none;}
.all-tab-wrapper .tab-menu button.active { background-color: #1d1d1d; color: white;}
.all-tab-wrapper .tab-contents { width: 100%;}
.all-tab-wrapper .tab-content { display: none; padding: 20px 0;}
.all-tab-wrapper .tab-content.active {display: block;}
@media(min-width:992px) {
    .all-tab-wrapper .tab-menu{font-size: 20px;}
}


/* 가로형 리스트 */
.horizontal-main-con .product-small-box {padding: 0; font-size: 0;}
.horizontal-main-con .product-small-box .product-small-list{width: 100%; margin-bottom: 20px;}
.horizontal-main-con .product-small-box .product-small-list .product-small-lnk{display: block; margin-top: 10px;}
.horizontal-main-con .product-small-box .product-small-list .product-small-left{width: 120px; height: 120px; background: #fff; position: relative; overflow: hidden; display: inline-block; vertical-align: middle; border: 1px solid #eee;}
.horizontal-main-con .product-small-box .product-small-list .product-small-left img{position: absolute; left: 50%; top: 50%;  transform: translate(-50%, -50%) scale(1); width: 100%;  transition: transform 0.3s ease-in-out; }
.horizontal-main-con .product-small-box .product-small-list .product-small-right{display: inline-block; width: calc(100% - 140px); margin-left: 20px; vertical-align: middle;}
.horizontal-main-con .product-small-box .main-name { width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
@media(min-width:768px) {
    .horizontal-main-con .product-small-box {margin: 0 -10px!important;}
    .horizontal-main-con .product-small-box .product-small-list{width: calc(50% - 20px); margin: 0 10px; display: inline-block; margin-bottom: 30px;}
}
@media(min-width:1200px) {
    .horizontal-main-con .product-small-box .product-small-list{width: calc(25% - 20px);}
}
